.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c4a3146a-237b-9c43-e479-a8e117cd682e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4a3146a-237b-9c43-e479-a8e117cd682e) !important;
display: none !important;
}
.lfr-layout-structure-item-9e251150-6f56-290e-941e-39e0a6d7e195 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c00f0f7-0fc6-7df4-23f5-012aa1111c7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c00f0f7-0fc6-7df4-23f5-012aa1111c7f) !important;
}
.lfr-layout-structure-item-5db2deab-12e5-5a76-8c6c-5db644ce4ef3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5db2deab-12e5-5a76-8c6c-5db644ce4ef3) !important;
}
.lfr-layout-structure-item-61963407-a797-009a-af5c-8b601847c0b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f11a2ca5-3d52-eddf-3583-d1a4e4b50635 {
background-color: #f2f2f2 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b18f3538-0904-b4de-2db8-58988b9c01a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abbbbc63-0b23-d97e-0331-fda17f14a58d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c21e7c19-fbd5-fd48-5960-ec9d1e453f39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c21e7c19-fbd5-fd48-5960-ec9d1e453f39) !important;
}
.lfr-layout-structure-item-871c804f-7169-6508-8730-8f21f50f111e {
background-color: #d3e2cd !important;
}
.lfr-layout-structure-item-47fade85-34da-c238-8fbc-8e7b6381ea4f {
background-color: #d3e2cd !important;
}
.lfr-layout-structure-item-26c1d594-c650-8dbc-8166-69ac51664c74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26c1d594-c650-8dbc-8166-69ac51664c74) !important;
}
.lfr-layout-structure-item-81a1a87a-e0f9-fe4b-df28-93f075aea199 {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-0e7afeab-19d8-5632-7889-a6ecdc892526 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28ebdaf1-ecdd-c9e5-87e2-243f0061ca65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28ebdaf1-ecdd-c9e5-87e2-243f0061ca65) !important;
}
.lfr-layout-structure-item-be5af95d-87a2-1c79-3861-8474e0f8ad34 {
display: none !important;
}
.lfr-layout-structure-item-10d2bef1-4b6e-c8b9-da94-d2814872fb05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10d2bef1-4b6e-c8b9-da94-d2814872fb05) !important;
}
.lfr-layout-structure-item-b51e7c73-bc0a-9a45-c0d5-d1913a5d1c5f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98827e2d-518a-77fb-4700-a3ce6166293e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98827e2d-518a-77fb-4700-a3ce6166293e) !important;
display: none !important;
}
.lfr-layout-structure-item-d11d69ff-a89d-390c-fb5b-f020eb54a93c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d11d69ff-a89d-390c-fb5b-f020eb54a93c) !important;
}
.lfr-layout-structure-item-55679201-e209-dd73-7b72-e4612b4e011d {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-c446e05a-0dd5-c036-d8da-7fd49636f440 {
background-color: #fcecd3 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a524660-1fc7-6b8c-8d5f-888838691907 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fe44c4e-b991-2c51-088c-ee04895504d0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
